
/* New mobile updates */
@media (min-width: 0px) and (max-width: 480px){

  #block-views-block-featured-block-1 .views-row-2 .views-field-field-360-preview,
  #block-views-block-featured-block-1 .views-row-3 .views-field-field-360-preview{
    float: left;
    width: 100px;
    height: 80px;
  }

  #block-views-block-featured-block-1 .views-row-2 .views-field-title,
  #block-views-block-featured-block-1 .views-row-3 .views-field-title{
    position: initial !important;
    background: none !important;
  }

  #block-views-block-featured-block-1 .views-row-2 .views-field-title a,
  #block-views-block-featured-block-1 .views-row-3 .views-field-title a{
    color: #222 !important;
    border: none !important;
  }

  #block-views-block-latest-block-1 .views-field-field-360-preview,
  #block-views-block-products-block-1 .views-field-field-image{
    float: left;
    width: 100px;
    height: 80px;
    margin-right: 10px;
  }

  #block-views-block-latest-block-1 .views-field-body,
  #block-views-block-latest-block-1 .views-row-4,
  #block-views-block-latest-block-1 .views-row-5,
  #block-views-block-products-block-1 .views-row-4,
  #block-views-block-products-block-1 .views-row-5,
  #block-views-block-podcasts-block-1 footer,
  #block-views-block-blog-block-1 .views-row-2,
  #block-views-block-blog-block-1 .views-row-3,
  #block-views-block-issue-block-1 .views-row-2,
  #block-views-block-issue-block-1 .views-row-3,
  #block-views-block-issue-block-1 .views-row-4,
  .logo-full,
  .eyebrow-bar .mdl-cell--9-col.inline,
  #block-socialmedialinks{
    display: none !important;
  }

.eyebrow-bar{
    display: block !important;
    background: transparent;
    position: initial !important;
  }

  .views-exposed-form.block-search{
    position: absolute;
    top: 40px;
    z-index: 999;
    display: block;
    right: 50px;
  }

  .social-section .views-exposed-form i{
    color: #fff;
  }

  #footer .last-col{
    text-align: center !important;
  }

  .logo-mobile{
    display: block !important;
  }

  .iwwd-page .logo-mobile{
    display: none !important;
  }

  .iwwd-page .-iwwd-logo-mobile{
    display: block !important;
  }

  #block-views-block-latest-block-1 .views-row{
    min-height: auto !important;
  }

  #block-dfptagboombox1{
    width: 100% !important;
  }

  .logo-section{
    background-color: #02676D !important;
    margin: 0 -8px !important;
  }

  .iwwd-page .logo-section{
    background-color: #E6833B !important;
  }

 header.mdl-layout__header{
    position: absolute !important;
    top: 25px !important;
    width: 100px !important;
  }

  .logo-bar{
    margin-top: 0 !important;
  }

  .mdl-layout__drawer img{
    width: auto !important;
    margin: 0;
  }

  .mdl-layout__drawer #block-sitebranding  img{
    margin: 20px 60px !important;
  }

  #block-views-block-issue-block-7{
    display: block;
  }

  #block-views-block-issue-block-1{
    display: none;
  }

  .mdl-layout__drawer li.mdl-navigation__link::nth-child(5) .mdl-menu__container,
  .mdl-layout__drawer ul.menu.nav li.mdl-navigation__link::nth-child(5) .mdl-menu__container{
    display: none;
  }

  #block-socialmedialinks-2{
    margin: 20px;
  }

}

/* /New Mobile updates*/

@media (max-width: 1224px) {

  header .mdl-cell--9-col,
  header .mdl-cell--2-col{
    width: 100%;
  }

  header .mdl-cell--2-col .social-section{
    float: left;
    width: auto;
  }

  header .mdl-cell--2-col .search-section{
    float: right;
    width: auto;
    min-width: 22%;
  }

}

@media (max-width: 1024px) {

  header .mdl-navigation__link a{
    font-size: 13px;
  }

  header ul{
    padding-left: 10px;
  }

  .node .mdl-cell--8-col{
    width: 100%;
  }

  .sidebar{
    width: 430px;
  }

  .mdl-layout__container.has-scrolling-header .mdl-layout__content{
    overflow: visible;
  }

  #block-views-block-podcasts-block-1 .view-content{
    width: calc(100% - 30px);
  }

  #block-views-block-podcasts-block-1 footer{
    width: 100%;
  }

  #block-views-block-podcasts-block-1 footer .podcast-list,
  #block-views-block-podcasts-block-1 footer #block-dfptagboombox3{
    width: calc(50% - 30px);
  }

}

@media (max-width: 853px) {


  header .mdl-navigation__link a{
    font-size: 16px;
  }

  header .mdl-cell--2-col .search-section{
    min-width: 26%;
  }

  header .menu-button{
    display: inline-block;
  }

  header ul{
    padding-left: 0;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
    margin-top: 0;
    display: none;
    position: absolute;
    background: #02676d;
    min-width: 140px;
  }

  header ul ul{
    display: block;
  }

  header .nav li{
    display: block;
    border-bottom: 1px solid #fff;
    line-height: 48px;
  }

  .mdl-navigation{
    margin-left: 40px;
  }

  #block-views-block-featured-block-1 .views-row-1,
  #block-views-block-featured-block-2 .views-row-1{
    width: 100%;
  }

  #block-views-block-featured-block-1 .views-row,
  #block-views-block-featured-block-2 .views-row,
  #block-views-block-company-profile-block-8 .views-row{
    width: 100%;
    padding: 0;
  }

  #block-views-block-featured-block-1 .views-row .views-field-title,
  #block-views-block-featured-block-2 .views-row .views-field-title,
  #block-views-block-company-profile-block-8 .views-row .views-field-title{
    width: calc(100% - 40px);
  }

  #block-views-block-latest-block-1 .views-row,
  #block-views-block-latest-block-1 #block-247realmediaposition-4,
  #block-views-block-latest-block-1 #block-dfptagboombox1,
  #block-views-block-latest-block-5 .views-row,
  #block-views-block-latest-block-5 #block-247realmediaposition-4,
  #block-views-block-company-profile-block-4 .views-row,
  #block-views-block-company-profile-block-4 #block-247realmediaposition-4,
  #block-views-block-company-profile-block-4 #block-dfptagboombox1{
    width: 100%;
    padding: 0;
  }

  #block-views-block-latest-block-1 .additional-content .views-field-field-image,
  #block-views-block-latest-block-5 .additional-content .views-field-field-image{
    float: none;
    width: 100%;
    padding: 0;
  }

  .latest-content .additional-content .views-field-field-primary-taxonomy,
  .latest-content .additional-content .views-field-field-sponsored,
  .latest-content .additional-content .views-field-type,
  .latest-content .additional-content .views-field-created{
    max-width: calc(100%);
  }

  #block-views-block-products-block-1 .view-content,
  #block-views-block-products-block-2 .view-content{
    width: calc(100% - 30px);
  }

  #block-views-block-blog-block-1 .views-field-field-blog-author-headshot,
  #block-views-block-blog-block-4 .views-field-field-blog-author-headshot,
  .blogs-content .views-field-field-blog-author-headshot{
    width: 100%;
    text-align: center;
  }

  #block-views-block-issue-block-1 .views-row,
  #block-views-block-issue-block-5 .views-row{
    width: calc(50% - 40px);
  }

  #block-views-block-latest-block-1 .additional-content .views-row,
  #block-views-block-latest-block-5 .additional-content .views-row{
    width: 100%;
  }

  #block-views-block-latest-block-1 .additional-content .views-row .views-field-field-image,
  #block-views-block-latest-block-5 .additional-content .views-row .views-field-field-image{
    margin-bottom: 10px;
  }

  .sidebar{
    min-width: 320px;
  }

  #block-views-block-podcasts-block-1 .view-content{
    width: calc(100% - 30px);
  }

  #block-views-block-podcasts-block-1 footer{
    width: 100%;
  }

  #block-views-block-podcasts-block-1 footer .podcast-list,
  #block-views-block-podcasts-block-1 footer #block-dfptagboombox3{
    width: 100%;
  }

  #block-views-block-podcasts-block-1 footer h3{
    margin-left: 10px;
  }

  #block-views-block-podcasts-block-1 footer .views-row{
    margin: 0 10px;
  }

  #block-views-block-podcasts-block-1 .view-content,
  #block-views-block-podcasts-block-1 footer{
    display: block;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  #block-views-block-podcasts-block-1 footer{
    width: calc(100% - 30px);
  }

}

@media (max-width: 566px) {

  #block-views-block-products-block-1 .views-row,
  #block-views-block-products-block-2 .views-row,
  #block-views-block-blog-block-1 .views-row,
  #block-views-block-blog-block-4 .views-row{
    width: calc(100% - 20px);
    overflow: hidden;

  }

  #block-views-block-issue-block-1 .views-row,
  #block-views-block-issue-block-5 .views-row{
    width: calc(100% - 40px);
  }

  .list-page .views-field-field-image{
    width: 100%;
    padding: 0;
  }

  .views-exposed-form .mdl-selectfield{
    width: 100%;
    margin-bottom: 20px;
  }

  #block-views-block-storefronts-block-1 .mdl-cell--4-col,
  #block-views-block-top-projects-block-1 .views-row,
  .video-page .video-list{
    width: calc(100% - 20px);
  }

  #block-views-block-issue-block-3 .views-element-container,
  #block-views-block-issue-block-4 .views-element-container{
    float: none;
  }

  .archive-page .views-row{
    width: calc(100% - 0px);
  }

  .mdl-layout-title .taxo-desc-image{
    float: none;
    margin-right: 0;
  }

  #block-podcasts .podcast-subscribe{
    float: none;
  }

  #block-views-block-podcasts-block-1 footer .views-row{
    display: block;
    width: calc(100% - 20px);
    margin-bottom: 20px;
  }

  .latest-content .views-field-created,
  .latest-content .views-field-field-primary-taxonomy{
    display: none;
  }

  .latest-content .views-field-type,
  .latest-content .views-field-field-sponsored{
    border: 0 !important;
  }

  #block-views-block-featured-block-1 .views-row.views-row-2 .views-field-title,
  #block-views-block-featured-block-1 .views-row.views-row-3 .views-field-title{
    padding: 0 8px;
  }

  .slide__caption{
    padding: 20px 0;
  }

}

/* responsive styling for promos */
@media (max-width: 1199px) {

  .page-node-type-promo .paragraph--type--promo-contact{
    width: calc(13%);
    margin: auto 2%;
  }

}

@media (max-width: 991px) {

  .page-node-type-promo .paragraph--type--promo-contact{
    width: calc(16%);
    margin: auto 0;
  }

}

@media (max-width: 767px) {

  .page-node-type-promo .paragraph--type--promo-half{
    display: block;
    width: 100%;
    margin-right: 0;
  }

  .page-node-type-promo .paragraph--type--promo-half:nth-child(odd){
    margin-left: 0;
  }

  .page-node-type-promo .paragraph--type--promo-footer .field-type-image{
    display: block;
  }

  .page-node-type-promo .paragraph--type--promo-footer .field-type-text_long{
    display: block;
    max-width: 100%;
  }

  .page-node-type-promo .paragraph--type--promo-contact{
    width: 220px;
    margin: auto;
    display: block;
  }

}

/* new header styles */

@media (max-width: 1224px) {
  .eyebrow-bar .menu li .sf-sub-indicator{
    right: 4px;
  }

  .eyebrow-bar .menu li a,
  .eyebrow-bar .menu li span{
    padding: 10px 17px 10px 3px;
  }
}

@media (max-width: 1024px) {
  .eyebrow-bar .inline,
  .logo-bar .inline{
    width: 100%;
  }

  .eyebrow-bar .menu li a,
  .eyebrow-bar .menu li span{
    padding: 10px 20px 10px 10px;
  }

  .eyebrow-bar .menu li .sf-sub-indicator{
    right: 6px;
  }

  .menu-main .menu li a,
  .menu-main .menu li span{
    font-size: 13px;
  }
  .menu-main ul.sf-menu.menu li{
    margin-right: calc((100% - 830px) / 7);
  }

  .menu-main .menu li .sf-sub-indicator{
    right: 12px;
  }

  .logo-bar .inline{
    text-align: center;
  }

  #block-dfptagleaderboard1{
    margin: 10px auto;
  }

  footer #images{
    text-align: center;
  }
}

@media (max-width: 853px) {
  .eyebrow-bar .mdl-cell--9-col,
  .menu-main{
    display: none;
  }

  .mdl-layout__header .mdl-layout__drawer-button{
    display: block;
  }

  .mdl-layout__drawer-button{
    top: 2px;
  }
}
